Qore SqlUtil Module Reference 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
SqlUtil::AbstractSequence Member List

This is the complete list of members for SqlUtil::AbstractSequence, including all inherited members.

constructor(string n_name, number n_start=1, number n_increment=1, *softnumber n_max) | SqlUtil::AbstractSequence |
getCreateSql(*hash opt) | SqlUtil::AbstractSequence | pure virtual
getDropSql() | SqlUtil::AbstractSequence |
getRenameSql(string new_name) | SqlUtil::AbstractSequence | pure virtual
increment | SqlUtil::AbstractSequence |
max | SqlUtil::AbstractSequence |
name | SqlUtil::AbstractSequence |
start | SqlUtil::AbstractSequence |